 /* Normalisierung */
 nav ul,nav li {
    list-style: none; 
    border: 0;
 }

/* nav */
nav {
		padding-top: 205px;
		padding-left: 48px;
		z-index: 10000;
		position: relative;
		float: left;
}

nav li {
		width: auto;
		height: 20px;
		text-align: center;
		display: inline-block;
		padding: 12px;
		/*background-color: rgba(255, 255, 255, 0.7);*/
		background-color: #FFBF28;
}

nav a {
		color: #FBF3B5;
		font-size: 110%;
		text-transform: uppercase;
		font-weight: bold;
}

.active {
		color: #FBF3B5;
		background-color: #ED7222;
}

nav li:hover {
		color: #FBF3B5;
		background-color: #ED7222;
		transition: background-color .30s ease-in;
}

a ul {
	display: inline-block;
	text-align: center;
	color: #FFF;
	float: none;
}

nav ul ul {
  margin: 0; 
  padding: 0;
  position: absolute;
  display: none;
  z-index: 11005;
}

nav ul li:hover ul {
  font: inherit;
  display: block;
  float: left;
  margin-top: 11px;
  margin-left: -10px;
  text-align: left;
  width: 150px;
  height: auto;
  border-left: 1px solid #FFF;
  border-right: 1px solid #FFF;
  border-bottom: 1px solid #FFF;
}

nav ul li ul li {
	background-color: #FF0000;
	display: block;
  color: #FFF;
	text-transform: none;
	border-top: 1px solid #FFF;

}

nav ul li ul li:hover {
	background-color: #FFF;
	display: block;
	color: #ED7222;
}